
Figure - 测试 Test-ST #111345
测试 Test-ST # 111337 (New): ST测试总票

BSP专项-稳定性测试
2022-08-18 15:17 - CDTS_TEST 王成

Status: 取消 Canceled Start date: 2022-08-18

Priority: Normal Due date:

Assignee: SZTS_TEST 邹涛 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

软件类，CPU内存GPU满负荷烤鸡状态下连续工作96小时，全软件稳定切换，帧数不低于要求值，稳定且不出现一次异常崩溃，允许

每200小时出现一次崩溃现象。

History

#1 - 2022-08-18 15:23 - CDTS_TEST 王成

- Assignee set to SZTS_TEST 邹涛

#2 - 2022-11-01 10:58 - CDTS_TEST 王成

- Status changed from New to 取消 Canceled
